.mobile-side-menu
{
    position: fixed;
    height: 90%;
    width: 48%;
    float: right;
    background-color: var(--site_orange);
    color: #fff;
    top: 4.9rem;
    right: 0;
    z-index: 99;
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
}

.mobile-side-menu::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
}

.mobile-side-menu .row
{
    border-bottom: 1px solid rgba(255, 255, 255, .4);
    padding: 2vh;
    position: relative;
}

.mobile-side-menu .row .col
{
    text-align: center;
    border-right: 1px solid rgba(255, 255, 255, .4);
}

.mobile-side-menu .row:first-child .col
{
    border-top: none;
}

.mobile-side-menu .row:last-child
{
    border-bottom: none;
}

.mobile-side-menu .row:last-child
{
    border-bottom: none;
}

.mobile-side-menu .row img
{
    margin: .2rem 0;
    height: 30px;
}

.mobile-side-menu .row img.arrow_icon {
    margin-right: 1.3rem;
}

.mobile-side-menu .mobile_category_list
{
    list-style-type: none;
    border-top: 1px solid #fff;
    margin-top: 0.8vh;
    display: none;
}

.mobile-side-menu .mobile_category_list li
{
    padding: 0.3rem;
    text-align: right;
}

.mobile-side-menu .mobile_category_list li:first-child
{
    margin-top: 0.8vh;
}


.mobile-side-menu .arrow_icon
{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 2rem;
    width:24px;
    display: none;
}

@media screen and (max-width: 450px) {
    .mobile-side-menu {
        top: 3rem;
    }
}